/* nso.css */
/* CSS Definitions for nso-tech.com */

/* Created by Max Gorelik */


.pagetitle {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 26pt;
	color: #CCC;
}

.pagetitle-big {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 30pt;
	color: #CCC;
}

.paragraphtitle {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 13pt;
	color: #CCC;
}

.paragraphtitle-red {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 13pt;
	color: red;
}

.paragraphtitle-purple {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 13pt;
	color: #31084c;
}

.paragraphtitle-yellow {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 13pt;
	color: yellow;
}

.smallparagraphtitle {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt;
	color: #CCC;
}

.smallparagraphtitle-blue {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt;
	color: blue;
}

.largeparagraphtitle {
	font-family: verdana, arial, helvetica;
	font-weight: normal;
	font-size: 18pt;
	color: #1D7299;
}

a.smalllink:link {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: none;
	color: #8080ff;
}

a.smalllink:visited {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: none;
	color: #8080ff;
}

a.smalllink:active {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: underline;
	color: #8080ff;
}

a.smalllink:hover {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: underline;
	color: #8080ff;
}

a.bluelink:link {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: none;
	color: #8080ff;
}

a.bluelink:visited {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: none;
	color: #8080ff;
}

a.bluelink:active {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: underline;
	color: #8080ff;
}

a.bluelink:hover {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: underline;
	color: #8080ff;
}



a.bodylink:link {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 13pt;
	text-decoration: none;
	color: #8080ff;
}

a.bodylink:visited {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 13pt;
	text-decoration: none;
	color: #8080ff;
}

a.bodylink:active {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 13pt;
	text-decoration: underline;
	color: #8080ff;
}

a.bodylink:hover {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 13pt;
	text-decoration: underline;
	color: #8080ff;
}


a.pagetitlelink:link {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 26pt;
	text-decoration: none;
	color: #CCC;
}

a.pagetitlelink:visited {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 26pt;
	text-decoration: none;
	color: #CCC;
}

a.pagetitlelink:active {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 26pt;
	text-decoration: underline;
	color: #CCC;
}

a.pagetitlelink:hover {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 26pt;
	text-decoration: underline;
	color: #CCC;
}

a.paragraphtitlelink-big:link {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 17pt;
	text-decoration: none;
	color: #8080ff;
}

a.paragraphtitlelink-big:visited {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 17pt;
	text-decoration: none;
	color: #8080ff;
}

a.paragraphtitlelink-big:active {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 17pt;
	text-decoration: underline;
	color: #8080ff;
}

a.paragraphtitlelink-big:hover {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 17pt;
	text-decoration: underline;
	color: #8080ff;
}



.smalltext {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 6pt;
	color: black;
}

.bodytext {
	font-family: verdana, arial, helvetica;
	font-weight: normal;
	font-size: 10pt;
	color: #CCC;
}

.bodytext-bold {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt;
	color: #CCC;
}

.bodytextwhite-bold {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 8pt;
	color: white;
}

.bodytextblue-bold {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 8pt;
	color: blue;
}

.smalltextred {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 8pt;
	color: red;
}

.smalltextwhite {
	font-family: verdana, arial, helvetica;
	font-weight: normal;
	font-size: 7pt;
	color: white;
}

.smalltextbrown {
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 8pt;
	color: #674F35;
}